@charset "utf-8";

/* -----------------------------------------------

	Site: 
	Type: top styles
	URL: 
	Last Up Date: 
	Version: 1.0
	Author: 
	
	----------------------------------------------
	
	Contents

		1.

----------------------------------------------- */


/* --- 1.common --- */
body {
}
#container {
	max-width: 1550px;
	min-width: 1030px;
	margin: 0px auto;
}



/* --- 2.header --- */
header {
	width: 230px;
	position: fixed;
	z-index: 100;
	background-color: #fff;
}
header h1 a {
	display: block;
	width: 230px;
	height: 180px;
	background-image: url(../images2/title.png);
	text-indent: -9999px;
}
ul#GlobalNavi li a {
	display: block;
	width: 230px;
	background-image: url(../images2/globalnavi.png);
	text-indent: -9999px;
}
li.gnavi01 a {
	height: 40px;
	background-position: 0px 0px;
}
li.gnavi02 a {
	height: 40px;
	background-position: 0px -40px;
}
li.gnavi03 a {
	height: 40px;
	background-position: 0px -80px;
}
li.gnavi04 a {
	height: 40px;
	background-position: 0px -120px;
}
li.gnavi05 a {
	height: 41px;
	background-position: 0px -160px;
}
li.gnavi01 a:hover {
	background-position: -230px 0px;
}
li.gnavi02 a:hover {
	background-position: -230px -40px;
}
li.gnavi03 a:hover {
	background-position: -230px -80px;
}
li.gnavi04 a:hover {
	background-position: -230px -120px;
}
li.gnavi05 a:hover {
	background-position: -230px -160px;
}
#SubMenu {
	margin: 20px;
}
#SubMenu li {
	font-size: 87.5%;
	margin: 0px 0px 10px 0px;
}
#SubMenu li a {
	color: #000;
}
#SearchBox {
	margin: 30px 15px 15px 15px;
}
#SearchBox p {
	font-size: 12px;
	color: #42210b;
	margin: 0px 0px 5px 0px;
}
#SearchBox p img {
	margin: -2px 5px 0px 0px;
}
#srch {
	border: solid 1px #42210b !important;
	width: 135px;
	font-size: 87.5%;
	padding: 4px !important;
	background-color: #ededed;
	margin: 0px;
}
#srchbtn {
	height: 26px;
	display: inline-block;
	background-color: #42210b;
	cursor: pointer;
	border: none;
	pading: 5px 0px;
	color: #fff;
	margin: 0px 0px 0px -5px;
}
#tool {
	margin: 0px 15px;
}
#tool li {
	font-size: 80%;
	margin-bottom: 8px;
	padding: 1px 0px 1px 20px;
}
#tool li a {
	color: #000;
}
li.tool01 {
	background-image: url(../images2/gear.png);
	background-repeat: no-repeat;
}
li.tool02 {
	background-image: url(../images2/earth.png);
	background-repeat: no-repeat;
}
#season {
	margin: 0px 0px 0px 230px;
}
#season img {
	max-width: 100%;
	height: auto;
}



/* --- 3.contents --- */
#contents {
	margin: 0px 0px 0px 230px;
}
#contents img {
	max-width: 100%;
	height: auto;
}
#EventInfo {
	background-color: #fff;
	padding: 30px;
}
#EventInfo h2 {
	margin: 0px 0px 20px 0px
}
#coution {
	background-color: #f2f2f2;
}
#coution h2 {
	float: left;
	width: 230px;
	display: block;
}
#coution #CoutionInner {
	float: left;
	width: 60%;
	padding: 20px 0px 0px 0px;
	font-size: 87.5%;
	line-height: 1.6;
}
#coution #CoutionInner a {
	text-decoration: none;
}
#coution #CoutionInner ul li img {
	margin: -20px 20px 0px 0px;
}
#CoutionInner .bx-viewport {
	overflow: visible !important;
}
#keywords {
	width: 49%;
	height: 60px;
	float: left;
}
#keywords h2 {
	float: left;
	margin: 0px 20px 0px 0px;
}
#keywords p {
	font-size: 87.5%;
	line-height: 1.6;
	margin: 8px 0px 0px 0px;
}
#weather {
	width: 50%;
	height: 60px;
	float: right;
}
#weather h2 {
	float: left;
	margin: 0px 20px 0px 0px;
}
#weather p {
	font-size: 87.5%;
	line-height: 1.6;
	margin: 8px 0px 0px 0px;
}
#NewsBox {
	width: 49%;
	float: left;
	background-color: #fff;
	padding: 0px 0px 30px 0px;
}
#NewsBox h2 {
	background-color: #000;
	padding: 15px 5px 13px 5px;
	text-align: center;
}
#NewsBox ul {
	padding: 30px 40px 23px 40px;
}
#NewsBox ul li {
	font-size: 87.5%;
	line-height: 1.6;
	margin: 0px 0px 5px 0px;
}
#EventBox {
	width: 50%;
	float: right;
	background-color: #fff;
	padding: 0px 0px 30px 0px;
}
#EventBox h2 {
	background-color: #000;
	padding: 15px 5px 13px 5px;
	text-align: center;
}
#EventBox ul {
	padding: 30px 40px 23px 40px;
}
#EventBox ul li {
	font-size: 87.5%;
	line-height: 1.6;
	margin: 0px 0px 5px 0px;
}
#HotNews {
	clear: both;
	background-color: #fff;
	position: relative;
}
#HotNews h2 {
	text-align: center;
	margin: 0px 0px 30px 0px;
}
.HotNewsSlide {
	margin: 0px 0px 0px 3px;
}
.HotNewsBox {
}
.HotNewsBox .inner {
	background-color: #fff;
	width: 430px;
	height: 200px;
	margin: 0px 20px 30px 0px;
}
.HotNewsBox h3 {
	
	font-weight: bold;
	border-bottom: solid 1px #42210b;
	margin: 0px 15px 10px 215px;
	padding: 15px 0px 10px 0px;
}
.HotNewsBox p {
	font-size: 87.5%;
	line-height: 1.6;
	margin: 5px 15px 0px 215px;
}
.HotNewsBox p.HotNewsPhoto {
	width: 200px;
	height: 150px;
	float: left;
	margin: 0px;
}
#HotNews .bx-prev, #HotNews .bx-next {
    position: absolute;
    font-size: 40px;
    text-decoration: none !important;
    color: #000 !important;
    text-shadow: 1px 1px 2px #333333;
}
#HotNews .bx-prev {
    left: 3%;
    top: 48%;
}
#HotNews .bx-next {
    right: 3%;
    top: 48%;
}
p.HotNewsBTN {
	width: 200px;
	margin: 0px auto;
	padding: 0px 0px 30px 0px;
	text-align: center;
}
p.HotNewsBTN a {
	display: block;
	border: solid 3px #fff;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding: 7px 0px 5px 0px;
}
p.HotNewsBTN a:hover {
	background-color: #a77408;
}
#MenuBox {
	background-color: #fff;
	padding: 70px 0px;
}
#MenuBoxLeft {
	float: left;
	width: 22.5%;
	margin: 0px 0px 0px 2%;
}
#MenuBoxLeft h2 {
	background-color: #000;
	padding: 20px;
}
#MenuBoxLeft ul {
	padding: 20px 20px 5px 20px;
	background-color: #fff;
}
#MenuBoxLeft ul.height1 {
	height: 130px;
}
#MenuBoxLeft ul.height2 {
	height: 210px;
}
#MenuBoxLeft ul li {
	
	margin: 0px 0px 15px 0px;
}
#MenuBoxLeft p {
	margin: 20px 0px 0px 0px;
	text-align: center;
}
#MenuBoxLeft p a {
	display: block;
	background-color: #000;
	border-radius: 5px;        /* デフォルト */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */
}
#MenuBox hr {
	clear: both;
	display:block;
    height:1px;
    border:0;  
    border-top:1px solid #fff;
    margin:0;
    padding:0;
}

#AdBox {
	clear: both;
	padding: 50px;
}
#AdBox table {
	width: 800px;
	margin: 0px auto;
}
#AdBox table td {
	padding: 0px 0px 10px 0px;
	text-align: center;
}
#AdBox table td img {
	border: solid 1px #ddd;
}


/* --- 4.footer --- */
footer {
	margin: 0px 0px 0px 230px;
	background-color: #000;
	padding: 20px 40px;
	color: #fff;
}
footer ul {
}
footer ul li {
	font-size: 75%;
	display: inline;
	border-left: solid 1px #fff;
	padding: 0px 10px;
}
footer ul li a {
	color: #fff;
}
footer ul li:first-child {
	border-left: none;
	padding: 0px 10px 0px 0px;
}
footer h2 {
	font-size: 112.5%;
	margin: 30px 0px 10px 0px;
}
footer p {
	font-size: 87.5%;
	line-height: 1.6;
}
footer p.madoguchi {
	
	font-weight: bold;
	line-height: 0;
	text-align: center;
	margin: 20px 0px 0px 0px;
	width: 300px;
}
footer p.madoguchi a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 23px 0px 20px 0px;
	border: solid 2px #fff;
}
footer p.madoguchi a:hover {
	background-color: #666;
}
footer p.copyright {
	font-size: 70%;
	text-align: right;
	margin: -17px 0px 0px 320px;
}